Altibase.jdbc.driver.sharding.core

## Class JdbcMethodInvoker

- java.lang.Object
- - Altibase.jdbc.driver.sharding.core.JdbcMethodInvoker

Direct Known Subclasses:
  AltibaseShardingConnection, AltibaseShardingDataSource, AltibaseShardingStatement

    public class JdbcMethodInvoker
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`JdbcMethodInvoker()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JdbcMethodInvoker

    public JdbcMethodInvoker()